# BioShock Remastered 2 1.0.2
# BID: 7D1714279435589C

unsafeCheck: true

ALL_FPS:
  # Dynamic resolution FPS factor
  -
    type: evaluate_write
    address: [MAIN, 0x212C138, 0]
    value_type: float
    value: FPS_TARGET
